How to install pd-smlib on Debian 9 (Stretch)